libcatalyst-plugin-compress-perl 0.5-1.1 source package in Ubuntu

Changelog

libcatalyst-plugin-compress-perl (0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <email address hidden>  Fri, 08 Jan 2021 13:21:24 +0100

Upload details

Uploaded by:
Alexander Wirt on 2021-01-08
Uploaded to:
Sid
Original maintainer:
Alexander Wirt
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2021-01-08 universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcatalyst-plugin-compress-perl_0.5-1.1.dsc 2.0 KiB e24c69d0bcba7b11ba879db408f8d88fc2afe6bbc6e8d682f86ae181e8a23262
libcatalyst-plugin-compress-perl_0.5.orig.tar.gz 22.8 KiB aadf8b5047b18938971b0d3005978bdd6f22bf63922324d940be0d0a1578af20
libcatalyst-plugin-compress-perl_0.5-1.1.debian.tar.xz 1.4 KiB 5b979d90dccec9ac9cfa7a6d7fea18eea35e1d97eedd92057af5a81faa9c7cb8

Available diffs

No changes file available.

Binary packages built by this source

libcatalyst-plugin-compress-perl: Catalyst plugin to compress the response

 This module combines Catalyst::Plugin::Deflate
 Catalyst::Plugin::Gzip Catalyst::Plugin::Zlib into one.
 .
 It compress response to [gzip bzip2 zlib deflate] if client supports it.
 .
 NOTE: If you want to use this module with Catalyst::Plugin::Unicode,
 You MUST load this plugin AFTER Catalyst::Plugin::Unicode.